Subject: Fusion in TIFR
From: [email-masked]
To: [email-masked]
Date: Fri May 12 17:56:31 1989

..NET13
  
         CALORIMETRIC STUDIES OF ELECTROLYSIS OF D2O AND
  
                  H2O USING A PALLADIUM CATHODE 

  

           E.KRISHNAKUMAR, V.KRISHNAMURTHY, U.T.RAHEJA, 
  
              C.BADRINATHAN, F.A.RAJGARA AND D.MATHUR 

  
           Laboratory for Atomic and Molecular Physics
  
              Tata Institute of Fundamental Research
  
                         Homi Bhabha Road
  
                          Bombay 400 005 
  
                              India 

  
_____________________________________________________________________________ 

  

RESEARCH REPORT:   TFR/AMP-1-89
  
10 May 1989 

  

  
  
INTRODUCTION

  
     Following the recent experiments of Fleishmann and Pons [1] there has been
  
considerable interest in experimental investigations aimed at exploring 
  
initiating fusion reactions between deuterium atoms by cold, electrochem`
  
experiments on electrolysis of D2O using a palladium cathode and a platinum
  
Fleishmann and Pons observed the generation of excess heat (over and above `
  
normal electrochemical heating) which was attributed to the occurance of `
  
          D + D ________> 3He + n                  (1)
  
                ________> 3T + H                        (2) 
  
which occur via electrochemical reactions at the cathode: 
  
          e + D+ ________> Dads                  (3)
  
          D2O <_________> D+ + OD-                  (4) 
  
In (4), Dads represents deuterium atoms adsorbed into the Pd lattice in an hit
  
fashion which results in the effective equilibrium internuclear D-D separa
  
considerably smaller than the corresponding value of 7.4 nm for isolated D2 `
  
of the significance and profound implications of these findings, further `
  
clearly warranted.
  
     We report here results of calorimetric experiments on electrolysis of D2
  
Pd cathodes and Pt anodes which have been carried out continuously for a pe`
  
200 hours from 19 April - 7 May 1989. We present the fullest possible details of th`
  
and techniques used in our experiments as well as the raw data obtained. 

  

EXPERIMENTAL METHOD 
  
     Two electrolysis experiments were conducted simultaneously using 20 ml `
  
molar solution of NaCl in doubly-distilled H2O and D2O. D2O purity was determine`
  
99.0% by means of Fourier-Transform NMR (using a proton probe in a 500 MHz Bruker
  
AM-500 spectrometer). High purity (99%) platinum was used as the anode material. T
  
cathode material was palladium wire of 1 mm diameter; the total surface are
  
in each electrolytic cell. The purity of the cathode material used in our e`
  
determined to be 99.9% by measuring the characteristic X-rays emitted upon bo
  
25 keV electrons. The X-ray spectrum obtained in our measurements (see Fig.1) sh
  
typical  Lymana1,b1,b2 lines of Pd. 
  
     The two electrolytic cells were thermally insulated (with cotton) and pl
  
Pyrex beaker. The two electrodes and a mercury thermometer were inserted th
  
thermally-shielded lid which not only ensured that heat loss due to evapor
  
minimised but also that the inter-electrode distance was maintained const
  
experiments. Two highly stabilised d.c. power supplies (Kepco Models ATE15-6M an`
  
ATE75-0.7M), used in the constant-current mode, were used to supply constant pow`
  
cell. The constant-power condition could be achieved with currents to the t
  
only 4%. In addition to monitoring the electrolyte temperature in the two ce
  
temperature was also monitored with a mercury thermometer immersed in a b`

  
RESULTS 
  
     The measurements of electrolyte temperature as a function of time were `
  
distinct stages. In the first stage low current densities ( ca. 31.2 mA cm-2) wer
  
of 80 hours. In order to keep the power input equal for the two cells, the cur`
  
was 25 mA whereas that through H2O was 24 mA. The current readings were accurate 
  
1%. The power input to each cell was 0.06 W.The power input values in our experim
  
an error of less than 2%. The temperature variation obtained in this stage o`
  
shown in Fig.2. Both the D2O and H2O temperature essentially follow the variati`
  
ambient temperature over the 80 hour measurement period.
  
     In the second stage of the measurements, the current density was enhance
  
mA cm-2. The D2 and H2O currents were 50 mA and 52 mA, respectively, and the power in`
  
in the two cells was 0.170 W (D2O) and 0.172 W (H2O). The temperature variation from 90-117
  
hours is shown in Fig.3. The temperature of both electrolytes is higher than 
  
temperature, with the D2O cell temperature being consistently higher than t
  
by ca.2oC. The temperature variation in both cells appears to mimic the ambi`
  
fluctuations well.
  
     In the next stage of the measurements, which lasted for nearly 30 hours, t`
  
density used was ca. 125 mA cm-2. The D2O and H2O currents were 100 mA and 110 mA, 
  
respectively, yielding corresponding input powers of 0.43 W (D2O) and 0.42 W (H2O). Th
  
temperature variation in the two cells is depicted in Fig.4. The electrolyte
  
equilibrium temperature within a period of about 2 hours. A somewhat higher
  
average of 2.5oC) is seen to persist in the case of the D2O cell throughout the 
  
shown in Fig.4.
  
     The final stage of the experiment, lasting 50 hours, was carried out with `
  
of ca. 250 mA cm-2. The D2O and H2O currents were 200 mA and 210 mA, respectively. In 
  
addition to the initial, comparatively rapid temperature rise observed in
  
the two curves display a slowly diverging behaviour. A temperature differe
  
D2O and H2O at 155-165 hours is seen to become a temperature difference of 15oC at 19
  
hours. Such behaviour tends to indicate a degree of conformity with result`
  
calorimetric experiments [1-3]. However, the observed behaviour (Fig.5) in our `
  
be explained without recourse to hypotheses of electrochemically-induced
  
allowing the volumes in the electrolytic cells to drop by approximately 50%
  
time period between ca. 160 hours and 190 hours, the effective voltage drop ac`
  
electrodes changes; the corresponding difference in the input power to th`
  
to be 
  
          {Input power(D2O)}/{Input power(H2O)} = 1.8             (5) 
  
at 190 hours (where the temperature difference is maximum). When the volumes `
  
are restored to their original values of 20 ml each by the addition of D2O and
  
temperature initially falls sharply and then again reach an equilibrium a
  
also of interest to note that during the period over which the input power 
  
changing (160-190 hours), the input power to the H2O cell was observed to actuall
  
4%. Despite this, the temperature in this cell was measured to increase by 2oC
  
     It is intruiging that under conditions of highest current density and h`
  
even the temperature of the H2O cell rises by 2oC over a period of ca. 30 hours. 
  
temperature is of the same magnitude as the observed difference in the D2O a
  
temperatures at lower input powers and current densities (Fig.3,4).
  
     To summarise, the results of simultaneous experiments on electrolysis o
  
conducted over an extended period of 200 hours, provide some evidence that u
  
constant input power, the temperature in the cell containing D2O is observe`
  
higher (by ca. 2oC) than that in the H2O cell. We are unable to pinpoint any sour
  
error to account for such a temperature difference. On the other hand, our m
  
fail to provide support for other experimental findings [2,3] in which the D2O
  
in much more dramatic fashion. 

  

ACKNOWLEDGEMENTS
  
     We are grateful to many colleagues for helpful discussions and useful s`
  
particular, it is a pleasure to acknowledge the help afforded to us by P.B.Th`
  
A.K.Rajarajan, S.Modi, S.Mazumdar and A.S.Medhi. 

  

  
  
REFERENCES
  
1. M.Fleishmann and S.Pons, J.Electroanal.Chem.261 (1989) 301 
  
2. K.S.V.Santhanam, J.Rangarajan, O.Brazanga, S.K.Haram, N.M.Limaye
  
   and K.C.Mandal, Indian J.Tech. 27 (1989) 175 
  
3. Sundry press reports (April -May 1989)

  

FIGURE CAPTIONS 

  
1. X-ray spectrum of cathode material showing characteristic lines of Pd.
  
2. Temporal variation of temperature in cells containing D2O, H2O and non-elect
  
   water. The input power was 0.06 W. 
  
3. Temporal variation of temperature in cells containing D2O, H2O and non-elect
  
   water. The input power in the D2O cell was 0.170 W, and that in the H2O cell was 0.17
  
4. Temporal variation of temperature in cells containing D2O, H2O and non-elect
  
   water. Input power (D2O) = 0.43 W, input power (H2O) = 0.42 W. 
  
5. Temporal variation of temperature in cells containing D2O, H2O and non-elect
  
   water. For a description of input power variation over the measurement ti
  
*** PLEASE CIRCULATE THIS MESSAGE>>>>[D[C 
  
NETUU